gio-sharp GLib.SocketAddressEnumerator To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("connectable")
  GLib.SocketConnectable To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("uri")
  System.String To be added. To be added. To be added.